Subject: In London Office - January 15-19
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Jan 2001 14:34:00 -0800 (PST)

I will be working in the London office Monday through Thursday, January 15 - 
18 and will be be flying back to Houston on Friday, January 19.  My 
assistant, Patti Thompson (x39106), has a contact numbers for me in London.  
I will be checking voice mail and e:mail regularly while I am there.  

Key contacts in Houston next week will be:

DPR and MPR   Shona Wilson   x39123

Gas Operations   Jeff Gossett    x37306 (in Chicago office Jan. 16 & 17) 
     Bob Hall    x36956

Power Operations  Stacey White   x31870
     Leslie Reeves   x37962